@charset "utf-8";

body {
	background-color: #fffbdb;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 885px;
}
#body_div {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 885px;
	background-image: url(images/bodysli.gif);
	background-repeat: repeat;
}
#body_div_top {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/bodytp.gif);
	overflow: hidden;
	display: inline;
	float: left;
	height: 25px;
	margin-bottom: 0;
	width: 885px;
}
.body_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: center;
	color: #000;
	line-height: 120%;
	padding-top: 1px;
	margin-left: 39px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 428px;
}
#colwrap2 {
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	width: 360px;
}
#logo {
	margin-top: 21px;
	display: inline;
	float: left;
	height: 255px;
	margin-bottom: 0;
	width: 350px;
}
#map {
	margin-left: 27px;
	margin-top: 24px;
	display: inline;
	float: left;
	height: 225px;
	margin-bottom: 0;
	width: 350px;
}
.lower_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: center;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 10px;
	margin-left: 42px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 800px;
}
#body_div_bottom {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/bodybt.gif);
	overflow: hidden;
	display: inline;
	float: left;
	height: 27px;
	margin-bottom: 0;
	width: 885px;
}
